@charset "utf-8";
/* CSS Document */


body{
	background:url(../img/bg_body_top.jpg) repeat-x;
}

/* -----------------------------------------------------------
　ヘッダ
----------------------------------------------------------- */

#header{
}


/* :::::::::: キービジュアル :::::::::: */

#key_visual{
	width:1000px;
	height:300px;
	margin:29px 0 50px 0;
	clear:both;
	}
	
h2{
	width:1000px;
	height:300px;
}

/* :::::::::: お知らせ欄 :::::::::: */

#infomation{
	margin:0 0 30px 0;
	}
	
#newsarea{
	width:718px;
	height:160px;
	margin:0 0 20px 0;
	border:#CCC 1px solid;
	overflow-y:scroll;
	background:#FFF;
	padding:10px 0 0 0;
}

.info_titlebox{
	line-height:20px;
	height:auto;
	text-indent:0px;
	color:#653013;
	font-size: 110%;
	width:678px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color:#FCF8E2;
}

.info_combox{
	line-height:20px;
	padding-top:5px;
	padding-bottom:10px;
	width: 670px;
	font-size: 90%;
	padding-right: 0px;
	padding-left:15px;
/*	margin-left: 15px;*/
	margin-bottom: 15px;
}


/*#infomation dl{}
#infomation dt{}
#infomation dt .date{}
#infomation dd{}*/


/* :::::::::: ごあいさつ :::::::::: */
#box_greeting{
	width:1000px;
	padding:5px 0 10px;
	margin:15px 0 10px 0;
	background:url(../img/bg_greeting.jpg) no-repeat;
}

p.text_greeting{
	width:480px;
	font-size:100%;
	color:#666;
	line-height:1.8;
	margin:10px 0 10px 0;
}



/* :::::::::: バナー :::::::::: */

ul.box_banner{
	height:251px;
	margin:20px 0;
}

/* :::::::::: クリニック移転のお知らせ :::::::::: */

.top_info {
	padding: 1.5rem;
	padding-bottom: 0.7rem;
	border: 2px solid #59A54B;
	margin-bottom: 20px;
}
.top_info h5 {
	color: #59A54B;
	font-size: 160%;
	text-align: center;
	margin-bottom: 1.5rem;
}
.top_info p {
    font-size: 100%;
    color: #666;
    line-height: 1.8;
		margin-bottom: 0.8rem;
}












